[锁屏]
路径=C:\Windows\System32\rundll32.exe
参数=user32.dll,LockWorkStation
[explorer]
路径=C:\Windows\explorer.exe
参数=C:\Users\42709\Desktop\桌面\易语言源码\A-全家桶组件
[regedit]
路径=C:\Windows\regedit.exe
参数=
[powershell_ise]
路径=C:\Windows\System32\WindowsPowerShell\v1.0\powershell_ise.exe
参数=
[SnippingTool]
路径=C:\Windows\System32\SnippingTool.exe
参数=
[powershell]
路径=C:\Windows\System32\WindowsPowerShell\v1.0\powershell.exe
参数=
[控制面板]
路径=C:\Windows\System32\control.exe
参数=
[记事本]
路径=C:\Windows\System32\notepad.exe
参数=
[cmd]
路径=C:\Windows\System32\cmd.exe
参数=
[放大镜]
路径=C:\Windows\System32\Magnify.exe
参数=
[计算器]
路径=C:\WINDOWS\system32\calc.exe
参数=
[计算机管理]
路径=compmgmt.msc
参数=
[服务]
路径=services.msi
参数=
[安全]
路径=secpol.msc
参数=
[屏幕键盘]
路径=C:\Windows\System32\osk.exe
参数=C:\Windows\System32
[画图]
路径=C:\Windows\System32\mspaint.exe
参数=